
[368N_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMip_Bias=-0.000000
Particle_Lighting=1.280000
Rayleigh_Multiplier=0.050950
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.200000
Specular_Glossiness=4.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.000000
Sun_Intensity=100.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.085000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[368N_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.200000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMip_Bias=-0.000000
Particle_Lighting=1.250000
Rayleigh_Multiplier=0.050950
SkyboxName=Evening_clear
SkyboxSaturation=0.950000
Skybox_Scale=99.000000
Specular_Alpha=0.200000
Specular_Glossiness=4.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.010000
Sun_Intensity=103.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.400000
Terrain_Reflectance=0.073000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[368N_hazy_clear]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.520000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.150000
Character_Lighting=1.000000
Cloud_Scale=1.000000
CloudName=Us_clear
DiffuseBlue=0.520000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.460000
FogBlue=0.680000
FogEnd=975.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.170000
Mie_Multiplier=0.010000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.25000
Rayleigh_Multiplier=0.4
Skybox_Scale=75.000000
SkyboxName=Morning_clear
SkyboxSaturation=0.550000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=102.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.020000
Superbowl_Scale=0.071000
SuperbowlFogEnd=3960.000000
SuperbowlFogStart=-760.000244
Terrain_Reflectance_Blue=0.610000
Terrain_Reflectance_Green=0.570000
Terrain_Reflectance_Red=0.536000
Terrain_Reflectance=0.0700000
Turbidity=0.050000
UseFog=false

[368N_lightfog_lightcloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.520000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=1.000000
CloudName=Us_partly_clouded02
DiffuseBlue=0.520000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.420000
FogBlue=0.550000
FogEnd=575.000000
FogGreen=0.550000
FogRed=0.540000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.140000
Mie_Multiplier=0.010000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.32000
Rayleigh_Multiplier=0.5
Skybox_Scale=85.000000
SkyboxName=Morning_clear
SkyboxSaturation=0.550000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=92.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.020000
Superbowl_Scale=0.071000
SuperbowlFogEnd=3960.000000
SuperbowlFogStart=-760.000244
Terrain_Reflectance_Blue=0.610000
Terrain_Reflectance_Green=0.560000
Terrain_Reflectance_Red=0.536000
Terrain_Reflectance=0.0850000
Turbidity=0.300000
UseFog=true

[368N_norain_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.100000
Character_Lighting=1.000000
Cloud_Scale=5.200001
CloudName=Us_overcast
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.135000
FogBlue=0.580000
FogEnd=675.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.090000
Mie_Multiplier=0.001000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.20000
Rayleigh_Multiplier=0.510170
Skybox_Scale=52.000000
SkyboxName=Evening_clear
SkyboxSaturation=0.250000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=90.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.020000
Superbowl_Scale=0.090000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.560000
Terrain_Reflectance_Red=0.540000
Terrain_Reflectance=0.2600000
Turbidity=0.100000
UseFog=false

[368N_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.470000
FogBlue=0.680000
FogEnd=505.000000
FogGreen=0.640000
FogRed=0.630000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.120000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.200000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=3920.000000
SuperbowlFogStart=-6490.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.430000
Turbidity=0.000000
UseFog=true

[368N_heavyrain_heavycloud]
AmbientGreen=0.490000
AmbientRed=0.460000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.580000
DiffuseGreen=0.580000
DiffuseRed=0.560000
Extinction=0.230000
FogBlue=0.260000
FogEnd=275.000000
FogGreen=0.280000
FogRed=0.260000
FogStart=-50.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.510580
SkyboxName=Evening_clear
SkyboxSaturation=0.5165774
Skybox_Scale=96.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.000000
Sun_Intensity=60.000000
SuperbowlFogEnd=1760.000000
SuperbowlFogStart=-460.000244
Superbowl_Scale=0.300000
Terrain_Reflectance=0.42000
Terrain_Reflectance_Blue=0.510000
Terrain_Reflectance_Green=0.430000
Terrain_Reflectance_Red=0.410000
Turbidity=1.900000
UseFog=true

[368N_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.730000
FogEnd=175.000000
FogGreen=0.710000
FogRed=0.710000
FogStart=-63.000008
Greenstein_Value=1.000000
Inscattering=0.110000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.560140
SkyboxName=Evening_clear
SkyboxSaturation=0.010000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.000000
Sun_Intensity=69.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.210000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.44000
Terrain_Reflectance_Red=0.43000
Turbidity=1.400000
UseFog=true

[368N_hazy_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.470000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=75.000000
CloudName=Us_precipitation
DiffuseBlue=0.020000
DiffuseGreen=0.009000
DiffuseRed=0.017000
Extinction=0.620000
FogBlue=0.02
FogEnd=95.000000
FogGreen=0.01
FogRed=0.01
FogStart=20.0
Greenstein_Value=-0.150000
Inscattering=0.1000
Mie_Multiplier=0.00001000
MipMap_Bias=-0.000000
MipMapBias=-2.880000
Particle_Lighting=0.920000
Rayleigh_Multiplier=5.00
Skybox_Scale=100.000000
SkyboxName=Morning_clear
SkyboxSaturation=10.20000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
Sun_Intensity=4.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=0.0000000
Superbowl_Scale=20.200000
SuperbowlFogEnd=15.000000
SuperbowlFogStart=30.000244
Terrain_Reflectance_Blue=0.1700000
Terrain_Reflectance_Green=0.150000
Terrain_Reflectance_Red=0.140000
Terrain_Reflectance=4.20000
Turbidity=0.046000
UseFog=true
